<?php
$z[0]=Array("arclist","[field:global name=autoindex runphp='yes']if(@me==1)@me='';else @me='|';[/field:global][field:title function='html2text(@me)'/]",629,802);
$z[0][4]['flag']="f";
$z[0][4]['row']="5";
$z[1]=Array("arclist","[field:global name=autoindex runphp='yes']if(@me==1)@me='';else @me='|';[/field:global][field:litpic/]",808,957);
$z[1][4]['flag']="f";
$z[1][4]['row']="5";
$z[2]=Array("arclist","[field:global name=autoindex runphp='yes']if(@me==1)@me='';else @me='|';[/field:global][field:arcurl/]",964,1113);
$z[2][4]['flag']="f";
$z[2][4]['row']="5";
$z[3]=Array("arclist","[field:global name=autoindex runphp='yes']if(@me==1)@me='';else @me='|';[/field:global][field:title function='html2text(@me)'/]",1186,1359);
$z[3][4]['flag']="f";
$z[3][4]['row']="5";
$z[4]=Array("arclist","[field:global name=autoindex runphp='yes']if(@me==1)@me='';else @me='|';[/field:global][field:litpic/]",1365,1514);
$z[4][4]['flag']="f";
$z[4][4]['row']="5";
$z[5]=Array("arclist","[field:global name=autoindex runphp='yes']if(@me==1)@me='';else @me='|';[/field:global][field:arcurl/]",1521,1670);
$z[5][4]['flag']="f";
$z[5][4]['row']="5";

?>